@media screen and (max-width: 425px) {
  .container {
    position: relative;
    width: 100%;
    max-width: 1440px;
    /* max-width: 1280px; */
    margin: 0 auto;
    padding: 0 16px;
  }

  .header {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    margin: 0 auto;
    height: 48px;
    display: flex;
    /* padding: 0 40px; */
    align-items: center;
    justify-content: center;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    z-index: 100;
    background-color: rgba(255, 255, 255, 0.813);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(20px);
  }
  .header-container {
    width: 100%;
    max-width: 1440px;
    display: grid;
    height: 1000px;
    gap: 20px;
    margin: 0 auto;
    padding: 20px 0px;
    grid-template-columns: auto 1fr auto;
  }

  .eoul-band-container {
    width: 100%;
    overflow: hidden;
    border-bottom: 1px solid #000;
    border-top: 1px solid #000;
    position: relative;
  }

  .eoul-band-track {
    width: max-content;

    gap: 170px;
    display: flex;
    align-items: center;

    animation: bandFlow 15s linear infinite;
  }

  .eoul-band-track img {
    width: 100vw;
    flex-shrink: 0;

    object-fit: cover;
  }

  /* 반복 흐름 */
  @keyframes bandFlow {
    from {
      transform: translateX(0);
    }

    to {
      transform: translateX(-50%);
    }
  }

  /* 라스트 */

  .last {
  }
  .last .container {
    display: flex;
    gap: 24px;
    flex-direction: column;
  }

  /* place slide 부분 */
  .placecarousel {
  }
  .place-swiper {
    position: relative;
    width: 100%;
    max-width: 1440px; /* 메인 컨텐츠 너비에 맞춤 */
    height: 196px;
    display: flex;
    gap: 0;
    justify-content: space-between;
    margin: 0 auto;
    border: 1px solid #ffff;
    overflow: hidden;
    border-radius: 16px;
  }
  .swiper-wrapper {
    position: relative;
    display: flex;
  }

  /* 슬라이드 1개의 너비를 Swiper가 계산할 수 있게 설정 */
  .place-swiper .swiper-slide {
    position: relative;
    width: auto; /* 중요: Swiper가 직접 계산하게 둠 */
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .place-swiper .swiper-slide img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: contain;
  }

  /* ----------라스트 섹션 하단--------------- */

  .information {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 24px;
  }
  /*공지사항 */
  .information .notice-container {
    grid-column: 1 / -1;
  }
  .notice-container .notice-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .notice-container .notice-header h2 {
  }
  .notice-container .notice-header {
    display: flex;
    justify-content: space-between;
  }
  .notice-container .notice-header h2 {
  }
  .notice-container .notice-header .more-btn {
    display: flex;
    align-items: center;
  }
  .notice-container .notice-header .fa-plus {
    font-size: 20px;
  }

  .notice-container .notice-table {
    width: 100%;
    display: table; /* flex로 되어있다면 다시 table로 설정하거나 제거 */
    table-layout: fixed; /* 핵심: 셀 너비를 고정하여 내부 텍스트가 삐져나가지 못하게 함 */
    border-collapse: collapse;
  }
  .notice-table td.title {
    width: 100%; /* 부모 너비를 다 쓰도록 설정 */
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
  .notice-table a {
    overflow: hidden; /* 넘치는 부분 숨김 */
    white-space: nowrap;
    text-overflow: ellipsis;
  }

  /* 북구tv */
  .bukgu-tv-container {
    grid-column: 1 / -1;
  }

  .bukgu-tv {
  }
  .bukgu-tv iframe {
    overflow: hidden;
    border-radius: 8px;
  }

  /* 바로가기 영역*/
  .shortcut-container {
    grid-column: 1 / -1;
  }
  .shortcut {
    display: grid;
    /* 아이템 사이의 여백 */
    gap: 12px;
    grid-template-columns: repeat(3, 1fr);
    /* 세로로 3개: 콘텐츠 높이에 맞춰 자동으로 3줄 생성 */
    grid-template-rows: repeat(2, auto);
  }
  .shortcut .shortcut-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
  }
  .shortcut .shortcut-wrap img {
    width: 100%;
    height: 50px;
    object-fit: contain;
  }
  .last-background {
    position: absolute;
    right: 0;
    width: 100%;
    height: 25%;
    display: flex;

    justify-content: center;
    z-index: -1;
    background-color: #0078cd;
  }
  /* 푸터 */
  .footer {
    width: 100%;
    padding: 20px 0;
    background-color: #292929;
  }
  .footer .container {
    display: flex;
    height: auto;
    flex-direction: column;
    justify-content: center;
    font-size: 12px;
    color: #d7d7d7;
  }
  .footer .logo {
    display: flex;
    justify-content: flex-start;
  }
  .footer .logo a {
  }
  .footer .logo img {
    width: 170px;
    object-fit: cover;
  }
  .footer .info {
    display: flex;
    gap: 16px; /* 40 -> 16 줄이기 */
    justify-content: flex-start; /* space-between 제거 */
    flex-direction: column;
    font-size: 12px;
  }
  .info .info-top {
  }
  .info .info-top span {
  }
  .info .info-bottom {
    display: flex;
    gap: 5px;
  }
  .info .info-bottom a {
  }
  .info .info-bottom a p {
  }
  .info .info-bottom a span {
    color: #d7d7d7;
  }
  .sns-wrap {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    gap: 8px;
  }

  .footer .sns {
    display: flex;
    justify-content: center;
    gap: 8px;
  }
  .footer .sns a {
  }
  .footer .sns a img {
    width: 100%;
    height: 24px;
    object-fit: contain;
  }
  .copyright p {
  }

  .mb-menu-wrap {
    display: block;
  }
  .calender-bottom {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
  }
  .category-wrap {
  }

  .calender-tabs .tab-btn:nth-child(8),
  .calender-tabs .tab-btn:nth-child(9) {
    display: none;
  }
}

@media screen and (max-width: 767px) {
}

@media screen and(max-width:1023px) {
  /* .hero-section .hero-container {
    padding: 24px 60px;
  } */
}
